.wrapper {
  min-height: 100%;

  .content-wrapper {
    flex-grow: 1;

    .page {
      margin-top: 64px;
      min-height: 100%;
      flex-grow: 1;
      overflow: clip;

      &.activated-scroll {
        overflow: auto;
      }

      div {
        flex-grow: 1;

        div {
          flex-grow: 1;
        }
      }
    }
  }

  .footer {
    background: linear-gradient(#212121, #303030);
  }
}

.right-side-nav {
  position: fixed;
  width: 15%;
}
